.marker-container {

}

/* Стили для кнопок фильтрации */
#filter-buttons {
    margin-bottom: 50px;
    display: flex
;
    justify-content: center;
}
#filter-buttons button {
    margin-right: 10px;
    padding: 10px 20px;
    border: 1px solid #ccc;
    cursor: pointer;
    border-radius: 0;
    transition: background-color 0.3s;
    color: #000;
    text-transform: uppercase;
    background-color: #fff;
}

#filter-buttons button:hover {
    box-shadow: 6px 5px 10px 0px #ccc;
}

#filter-buttons button.active {
    background-color: #000!important;
    color: #fff;
    border-color: #000;
}
/* Размер карты */
#map {
    width: 100%;
    height: 600px;
    position: relative;
}
/* Стили для содержимого popup */
.popup {
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 1.4;
    max-width: 250px;
}
.popup h3 {
    margin: 0 0 5px;
    font-size: 16px;
}
.popup img {
    display: block;
    margin-bottom: 5px;
}

.popup_map_image {
    max-width: 500px;
    height: auto;
}
.custom-popup a{
    font-weight: bold;
}